PTE Patch Update 5.3 - UEFA Euro 2016

11.06.2016 3084
Очередное обновление PTE Patch Update 5.3, где авторы сосредоточили свое внимание на UEFA Euro 2016. В первую очередь у вас появится полная поддержка последних обновлений DLC 4.0 и официальный патч 1.05.00.

- Обновлены составы команд, игроки, номера, комплекты футбольной формы для всех участников EURO 2016.
- Добавлены новые наборы футбольной формы для всех других европейских национальных команд.
- Добавлена официальная песня Чемпионата Европы 2016 "David Guetta ft. Zara Larsson - This One's For You".
- Данные патч имеет поддержку последних обновлений DLC 4.0 и официальный патч 1.05.00.


Установка: данную версию рекомендовано ставить на PTE Patch Update 5.0 с обновлением 5.1 и 5.2.

Авторы: ptepatch
Рейтинг - 5.0 (5)

PTE Patch Update 5.3 - UEFA Euro 2016 скачать бесплатно

Скачать это дополнение прямо сейчас. Все нижеуказанные файлы и дополнения распространяются легально и совершенно бесплатно. Если у вас возникли проблемы с установкой или не можете скачать файл, напишите об этом в комментариях ниже, другие пользователи всегда помогут.

14 комментариев
avatar
17.06.2016 в 10:01
0
где песня Чемпионата Европы 2016 "David Guetta ft. Zara Larsson - This One's For You"?
avatar
15.06.2016 в 00:28
0
Что то пишет, что ошибка в сити когда , хочу поиграть с другими игроками по сетке. у кого было? хотя в my clup заходит., но играть онлай с другими не могу.
avatar
13.06.2016 в 05:03
0
Все работает. Патч отличный. Разработчикам спасибо
avatar
12.06.2016 в 21:26
0
5,2 обязательно. 5,1 - необязательно.
avatar
12.06.2016 в 20:12
0
Друзя я не могу скачат помогите плиз !
avatar
12.06.2016 в 16:49
0
Могу ли я сразу установить этот патч на 5.2 версию,так как я не устанавливал версию 5.1
avatar
12.06.2016 в 21:25
0
Да, об этом как раз упоминали разработчики.
avatar
11.06.2016 в 15:08
0
все ок, там видимо еще один файл нужно было установить
avatar
11.06.2016 в 15:20
0
Без них остальное в патче работать не будет.
avatar
11.06.2016 в 15:42
0
установил патч, игра не обновилась до новой длс, и воше видимо он не работает, пишет пес устарела
avatar
11.06.2016 в 11:29
0
желательно на 5.2, но попробуй на 5.1 может пойдет
Чтобы оставлять комментарии, необходимо войти или зарегистрироваться